
@media only screen and (max-width: 780px) {

    .lead_card {
        width: 46%;
    }

    .logo_container:hover+.border {
        border: 0px solid #ffffff;
        border-top: 0px solid #ffffff;
    }

    .logos {
        flex-direction: column;
    }

    .auggie {
        width: 100%;
        margin: 0px;
    }

    .howwe .other_text {
        padding-right: 22px;
        columns: 1;
    }

    .lead_card {
        width: 46%;
    }

    .logo_container:hover+.border {
        border: 0px solid #ffffff;
        border-top: 0px solid #ffffff;
    }
    .navigation {
        flex-direction: column;
    }

   /* .logo_container:hover .logo {
        background-color: transparent;
        background-image: url("images/logo.png");
    }*/

    .logo_container:hover+.border {
        border: 0px solid #f4f4f4;
        border-top: 0px solid #f4f4f4;
    }

    .text {
        font-size: 5em;
    }

   /* .logoimg {
        width: 70px;
        height: 70px;
    }*/

    .tag-line {
        font-size: 1.7em;
    }

    .horizontal {
        width: 30px;
    }

    .disc {
        padding-left: 150px;
    }

    .disc_2,
    .disc_3 {
        padding-left: 50px;
    }

    .intro .horizontal {
        margin: 2% 50px 2% 0;
    }

    .disc_2 {
        font-size: 3.5em;
    }
}

@media only screen and (max-height: 600px) {
    .logo_container {
        top: 10px;
    }
    .logo {
        width: 50px;
        height: 50px;
        margin-right: 15px;
    }
    #section6 .disc_3.mobile {
        display: flex;
    }

    #section6 .disc_3 {
        display: none;
    }

     .stylized-text {
        font-size: 1.5rem; /* Smaller font size for mobile */
        left: 3%; /* Adjust positioning for smaller screens */
        top: 80%; /* Remove top positioning */
 
      }

      /* Hide all text on mobile devices */
      .stylized-text p {
        display: none; /* Completely hide text on mobile */
      }

    
}
@media only screen and (max-width: 430px) {
    .index {
        left: 15px;
        font-size: 1.5em;
    }

/*    .intro {
        top: 17%;
    }
*/
    .disc {
        padding-left: 105px;
        padding-bottom: 10%;
        font-size: 1.5em;
        padding-top: 5px;
    }

    .disc_2 {
        padding-left: 15px;
        font-size: 2.2em;
        width: 265px;
    }

    .intro .horizontal {
        width: 40%;
        /*margin: 10% 15px;*/
    }

    .disc_3 {
        padding-left: 15px;
        width: 345px;
        line-height: 1.6;
    }

    .hashtag {
        font-size: 0.85em;
    }

    .horizontal {
        width: 38px;
    }
    .hero_text {
        font-size: 3em;
    }

    .about_section,
    .leader_list {
        flex-direction: column;
    }

    .left {
        width: 100%;
        padding-bottom: 10px;
    }

    .right {
        width: 100%;
    }

    .title {
        font-size: 2.3em;
    }

    .howwe .left {
        width: 100%;
    }

    .howwe .right {
        width: 100%;
        height: 240px;
    }

    .lead_card {
        width: 100%;
    }
    .hero_text {
        font-size: 3em;
    }

    .about_section,
    .leader_list {
        flex-direction: column;
    }

    .right {
        width: 100%;
    }

    .title {
        font-size: 2.3em;
    }

    .howwe .left {
        width: 100%;
    }

    .howwe .right {
        width: 100%;
    }

    .howwe .other_text {
        padding: 0px;
    }

    .right .lead_card {
        width: 100%;
    }

    .lead_card {
        width: 100%;
    }

    .left.half_precent,
    .right.half_precent {
        width: 100%;
    }

    .left.half_precent {
        height: 40vh;
    }

    .top_section,
    .bottom_section {
        flex-direction: column;
    }

    .card_stop {
        width: 100%;
        padding: 15px 0px;
    }
}
/*  Media 768Px Start */
@media (min-width: 768px) and (max-width: 990px) {
    .user-lists span br { display: none; }
    .user-lists span { font-size: 12px; }
    .user-lists h2 { font-size: 16px; }
    .user-lists ul { margin: 0px -10px; }
    .about-section .about_section {padding: 0px 0px 60px !important}
    #onepage-nav {width: auto !important;}
    .tag-line {text-align: center; font-size: 20px;}
    .about_section .horizontal, .user-lists .horizontal {margin-bottom: 7px;}
    .user-lists span {
        font-size: 12px !important;
        padding-bottom: 8px;
        line-height: 17px !important;
    }
    .user-lists span br {display: none;}
    .about_section, .leader_list {padding: 60px 15px !important; width: 100%;}
    .about_section p {font-size: 14px; line-height: 22px;}
    .about_section .right,
    .how-we-are .left { width: 100%; }
    .titles {width: 100%; padding: 0px 15px 40px;}
    .user-lists h2 {font-size: 15px !important; white-space: nowrap;line-height: 20px;}
    .user-lists,.about_section {
        padding: 0px 15px 0px;
        display: inherit;
    }
    .scale-p {
    transform: scale(0.65) translateY(-20%) !important;
}
    .user-lists ul li img {
        height: 135px;
        width: 135px;
    }
    .user-lists ul li {padding: 0px 10px; margin: 0px 0px 20px -4px;}
    #onepage-nav {display: none;}
    .homecontent p {font-size: 15px; line-height: 23px;}
    .homecontent p { margin:  15px 0px 0px; }
    .background .index {display: none;}
    .homecontent h2 br {display: none;}
    .homecontent h2 {font-size: 30px !important; line-height: 38px !important; margin: 0px 0px 25px;}
    .text-container {width: 90% !important; margin-left: 40px;}
    .section {padding-left: 0px;}
    .text-container {padding: 0px 15px;}
    .logo {
        width: 50px;
    height: 50px;
        margin-right: 15px;
    }
    .logo_container {top: 15px !important; height: 50px; }
    .contact-form, .getintouch { width: 100%; }
    .contact-form { margin: 30px 0px 0px; }
    .contact-wrapper { width: 100%; padding: 0px 15px; }
    .getintouch h2 { font-size: 28px; }
    .logoimg { width: 300px; height: 100px; }
    .contact-form form h2 {font-size: 23px;}
    .inner-page-background { height: 250px; background-attachment: unset; background-size: cover; }
    

        /* Full-height and no scroll overflow */
    html, body {
      margin: 0;
      padding: 0;
      width: 100%;
      height: 100%;
      overflow: hidden; /* Prevent any scrolling */
    }

    /* Video Container pinned to the background */
    .video-container {
      position: fixed;
      top: 0;
      left: 0;
      width: 100vw;  /* Viewport width */
      height: 100vh; /* Viewport height */
      overflow: hidden;
      z-index: -1; /* Send to background */
    }

    /* Properly scale video to fill the window */
    .video-container video {
      width: 100%; /* Full container width */
      height: 100%; /* Full container height */
      object-fit: cover; /* Ensure video covers without stretching */
      opacity: 0.5; /* Transparency for the video */
      background: rgba(0, 0, 0, 0.3); /* Optional overlay for readability */
    }

    /* Scrollable content on top */
    .content {
      position: relative;
      z-index: 1; /* Ensure content is above the video */
      padding: 20px;
      color: white;
      font-family: Arial, sans-serif;
      text-shadow: 0 0 10px rgba(0, 0, 0, 0.7); /* Better readability */
      height: 100vh;
      overflow-y: auto; /* Enable vertical scrolling */
    }
    
    .user-lists small { font-size: 13px; }
    .partners ul li.fb a img { width: 100% !important }
    .partnersfull h2 {
        float: left;
        margin: 10px auto 0px !important;
    }
    .copyrights .right-c {margin-bottom: 5px;}
    .homecontent .testimonial-wrap p { margin: 10px 0px 0px }
    .partnersfull .homecontent h2 br { display: block; }
    .partnersfull .text-container { width: 100% !important; }
    #fp-nav { display: none; }
    .fp-controlArrow.fp-prev {border-width: 18px 20px 18px 0; left: 5%; margin: 0px;}
    .fp-controlArrow.fp-next {border-width: 18px 0 18px 20px; right: 14%; margin: 0px;}
    .text-container.testimonial-wrapper { width: 100% !important }
    .text-container.testimonial-wrapper > h2 br { display: inherit; }
    .right-side-testimonial span { font-size: 15px; }
    .right-side-testimonial { padding: 5px 0px 0px; }
    .left-side-testimonial { margin: 0px 0px 7px; }
    .testimonial-wrapper .testimonial-wrap { padding: 14% 2px 0px; }
    .testimonial-wrapper.homecontent h2 { margin-top: -120px; }
    .partners {width: 100% !important; margin: 0px; text-align: center; transform: scale(0.8) translateY(5px) !important}
    .partners ul li { width: 20%; }
    .testimonial-wrapper .fp-slides {
        width: 81%;
    }
    .fp-slidesNav.fp-bottom { bottom: 0px; margin: 0px auto !important; left: 50px !important }
    /*.section3_background .homecontent h2,.section4_background .homecontent h2 { margin-bottom: 40px; }*/
    .logo_container:hover+.border { border: none !important;}
    .tag-line { margin: 0px }
    #section4 .ad { margin-bottom: 18px; }
    .animationx .testimonial-wrap p { width: 100%; }
    .blog-text-wrap section { padding: 20px 10px 0px; }
    .blog-text-wrap a { padding: 0px 0px 60px; }
    .blog-text-wrap section span { bottom: 20px; }
    .blog_section { width: 100%; padding: 0px 15px 60px; }
    #blog .blog_section { padding-top: 90px; }
    .blog-text-wrap section h2 { font-size: 18px; }
    .blog-details { padding: 60px 0px 30px; }
    .blog-details-wrraper .hero_text {
        padding: 0px 15px 5%;
        font-size: 35px;
        width: 100%;
        line-height: 1.4;
    }
    .slick-dots { bottom: 50px; }

}

/* Media 480Px Start */
@media (max-width: 767px) {
    .slick-dots { bottom: 20px; }
    .media-images ul { margin: 0px -10px; }
    .media-images ul li { width: 50%; padding: 0px 10px; margin-bottom: 20px; }
    .logo_container:hover+.border { border: none !important;}
    .partnersfull .homecontent h2 { width: 100%; margin: 0px 0px 10px; }
    .partnersfull .homecontent h2 br { display: inherit; }
    .testimonial-wrapper .testimonial-wrap { padding: 10% 2px 0px; }
    .animationx .testimonial-wrap p { margin: 5px 0px 0px; width: 100%; }
    .testimonial-wrapper.homecontent h2 { margin-top: -115px; }
    .fp-controlArrow.fp-prev {border-width: 18px 20px 18px 0; left: 10px; margin: 0px 0px 0px -30px;}
    .fp-controlArrow.fp-next {border-width: 18px 0 18px 20px; right: 10px; margin: 0px -30px 0px 0px;}
    .testimonial-wrapper .testimonial-wrap { padding-right: 0px; }
    .right-side-testimonial span { font-size: 15px; }
    .right-side-testimonial { padding: 5px 0px 0px; }
    .left-side-testimonial { margin: 0px 0px 7px; }
    .fp-controlArrow { margin-top: -15px; }
    #fp-nav { display: none; }
    .user-lists ul { margin: 0px -10px; }
    .about-section .about_section {padding: 0px 0px 60px !important}
    #onepage-nav {width: auto !important;}
    .partners {width: 100% !important; text-align: center; margin: 0px;}
    .tag-line {text-align: center; font-size: 20px;}
    .about_section .horizontal, .user-lists .horizontal {margin-bottom: 7px;}
    .user-lists span {
        font-size: 12px !important;
        padding-bottom: 8px;
        line-height: 17px !important;
    }
    .user-lists span br {display: none;}
    .about_section, .leader_list {padding: 60px 15px !important; width: 100%;}
    .about_section p {font-size: 14px; line-height: 22px;}
    .about_section .right,
    .how-we-are .left { width: 100%; }
    .titles {width: 100%; padding: 0px 15px 40px;}
    .user-lists h2 {font-size: 13.5px !important; white-space: nowrap;line-height: 20px;}
    .user-lists,.about_section {
        padding: 0px 15px 0px;
        display: inherit;
    }
    .scale-p {
        transform: scale(0.65) translateY(-20%) !important;
    }
    .user-lists ul li img {
        height: 135px;
        width: 135px;
    }
    .user-lists ul li {width: 50%; padding: 0px 10px; margin: 0px 0px 20px -4px;}
    #onepage-nav {display: none;}
    .background .index {display: none;}
    .homecontent h2 {
        font-size: 24px !important;
        line-height: 30px !important;
        margin: 0px 0px 30px;
    }
    /*.section3_background .homecontent h2,.section4_background .homecontent h2 { margin-bottom: 40px; }*/
    .text-container {width: 100% !important;}
    .section {padding-left: 0px;}
    .text-container {padding: 0px 15px;}
    .logo {
        width: 50px;
        height: 50px;
        margin-right: 15px;
    }
    .logo_container {top: 15px !important; height: 50px; }
    .contact-form, .getintouch { width: 100%; }
    .contact-form { margin: 30px 0px 0px; }
    .contact-wrapper { width: 100%; padding: 0px 15px; }
    .getintouch h2 { font-size: 28px; }
    .boot-col-6 { width: 100%; }
    .logoimg { width: 300px; height: 100px; }
    .contact-form form h2 {font-size: 23px;}
    .inner-page-background { height: 300px; background-attachment: unset; background-size: cover; }
    .user-lists small { font-size: 13px; }
    .overflow-auto { display: block; }
    .partners {
        transform: scale(0.8) translateY(-10px);
    }
    .homecontent p {
        font-size: 16px;
        line-height: 25px;
        margin: 10px 0px 0px;
    }
.partners ul li {
        margin: 0px -4px 9px 0px;
}
.testimonial-wrapper .fp-slides { width: 100%; }
.fp-slidesNav.fp-bottom { bottom: 0px; margin: 0px auto !important; left: 10px !important }
.copyrights .left-c { margin: 0px; }
.hero_text { padding-left: 15px; }
.tag-line { margin: 0px }
.homecontent p br { display: none; }
.section4_background .homecontent p br {display: inherit;}
.blog-text-wrap section { padding: 20px 10px 0px; }
.blog-text-wrap a { padding: 0px 0px 60px; }
.blog-text-wrap section span { bottom: 20px; }
.blog_section { width: 100%; padding: 0px 15px 60px; }
#blog .blog_section { padding-top: 90px; }
.blog-details { padding: 60px 0 0; }
.blog-details-wrraper .hero_text {
    font-size: 25px;
    width: 100%;
    line-height: 1.2;
    padding: 0px 15px 5%;
}
.blog-details h2 { font-size: 24px; }
.blog-details h3 { font-size: 19px; }
.blog-details p { font-size: 15px; line-height: 24px; }
.blog-text-wrap ul li { width: 50%; }

}

@media (max-width: 600px) {
    .blog-text-wrap ul li { width: 100%; }
    .text-container.homecontent { padding-top: 50%; }
    .fp-tableCell { vertical-align: top; }
    .section2_background .homecontent h2 { margin-bottom: 23px; }
    #section4 .ad { margin-bottom: 37px; }
    .partnersfull .homecontent h2 { margin: 0px 0px 30px; }
    .partners ul li {
        width: 33.333%;
        margin: 0px -4px 4px 0px;
        padding: 0px 4px;
}
    .fp-slidesNav { display: block !important; text-align: center; }
    .right-side-testimonial { padding: 10px 0px 0px; }
    .left-side-testimonial { margin: 0px 0px 10px; }
    .homecontent h2 br { display: none; }
    .fp-controlArrow.fp-prev { left: 2px; }
    .homecontent p {
    line-height: 23px;
    margin: 15px 0px 0px;
}
    .testimonial-wrapper .testimonial-wrap { padding: 0% 2px 0px; }
    .testimonial-wrapper.homecontent h2 {
       margin-top: 0;
    top: 0;
    position: inherit; 
    }
    .partners {
        transform: scale(1) translateY(0px);
    }


}

@media (min-width: 991px) and (max-width: 1200px) {
    .blog-text-wrap section { padding: 20px 10px 0px; }
    .blog-text-wrap a { padding: 0px 0px 60px; }
    .blog-text-wrap section span { bottom: 20px; }
    #blog .blog_section { padding-top: 90px; }
    .blog-text-wrap section h2 { font-size: 18px; }
    .blog-details { padding: 60px 0px 30px; }
    .blog-details-wrraper .hero_text {
        padding-left: 11%;
        width: 100%;
        font-size: 40px;
        line-height: 1.3;
    }
    .animationx .testimonial-wrap p { width: 100%; }
    .user-lists span br { display: none; }
    .user-lists span { font-size: 12px; }
    .user-lists h2 { font-size: 16px; }
    .inner-page-background {height: 400px;  background-size: unset;}
    .homecontent p {font-size: 16px; line-height: 25px; margin: 25px 0px 0px; }
    .homecontent h2 {font-size: 30px !important; line-height: 38px !important; margin: 0px 0px 25px;}
    .section {padding-left: 0px;}
    .text-container {padding: 0px 15px;}
    .text-container {width: 100% !important;}
    .contact-wrapper { width: 100%; padding: 0px 15px; }
    .tag-line {text-align: center;}
    #onepage-nav {width: auto !important;}
    .testimonial-wrapper.homecontent h2 { margin-top: -94px; }
    .fp-slidesNav.fp-bottom {left: 10px !important; bottom: 0; margin: 0px !important;}
    .testimonial-wrapper .testimonial-wrap { padding-top: 20%; }
    #section4 .ad { margin-bottom: 23px; }
}
@media (min-width: 1201px) and (max-width: 1500px) {
    .blog-text-wrap section { padding: 35px 10px 0px; }
    .blog-text-wrap img { height: 155px; }
    .blog-details {
        padding: 90px 0 40px;
    }
    .blog-details-wrraper .hero_text { width: 75%; font-size: 40px; }
    .testimonial-wrap { padding: 0px; }
    .testimonial-wrapper.homecontent h2 {margin-top: -128px;}
    .fp-slidesNav.fp-bottom { left: 130px !important; margin: 0px 0px -250px !important; }
    .user-lists span br { display: none; }
    .secndimg {height: 180px;}
    .homecontent h2 {font-size: 40px; line-height: 55px;}
    .logo_container {top: 20px;}
    .user-lists span {
        font-size: 12px;
        line-height: 1.7;
    }
    .user-lists {width: 100%;}
    .user-lists h2 {font-size: 16px;}
    .section { padding-left: 135px; }
    .hero_text { font-size: 45px; }
    .boot-row { display: inherit; }
    .partnersfull .homecontent h2 { margin: 0 auto 28px;}
    /*.partners { width: 62%; }*/
    .testimonial-wrapper .fp-slides { width: 87%; }
    .fp-controlArrow.fp-prev { left: 15%; }
    .fp-controlArrow.fp-next { right: 24%; }
    .tag-line { margin: 0 0 0 23%; }
}



